#
#Wed Oct 08 22:40:23 EEST 2003
default-last-title=Cwblhau %S
instruct-first=To continue, click Next.
button-finish=Gorffen
button-back=< Nol
default-first-title=Croeso i %S
instruct-last=To continue, click Next.
button-cancel=Diddymu
button-next=Nesaf >
